/* 
  Localizable.strings
  DevMateProblemReporter

  Created by tanlan on 12/19/12.
  Copyright (c) 2012 MacPaw Inc. All rights reserved.
*/

"TextFieldStringValue_SomethingWentWrong" = "Something went wrong...";

"TextFieldStringValue_ApplicationCrashed" = "Application has quit unexpectedly. We are sorry for the inconvenience and would appreciate a detailed description of the last actions you've taken before this problem occurred. We will investigate the problem for possible solutions.";

"TextFieldStringVelue_ApplicationEncounteredException" = "Application has encountered an error, but is able to work further. We are sorry for the inconvenience and would appreciate a detailed description of the last actions you've taken before this dialog appeared. We will investigate the problem for possible solutions.";

"TextFiledStringValue_ErrorOnLastExit" = "Error on last exit";

"TextFieldStringVelue_LastTimeCrash" = "The last time %@ has quit with an error. We are sorry for the inconvenience and would appreciate if you could provide a detailed description of the actions you've taken before it quit.";

"StringValue_GatheringData" = "Collecting Data...";
"StringValue_NothingToSend" = "Nothing to send";

"AlertMessage_FailedToSendReport" = "Report could not be sent due to a connection problem.";

"AlertDetailedText_Error" = "Please check your Internet connection or Firewall settings and try again.";

"AlertMessage_FeedbackSuccessfullySent" = "Feedback successfully sent!";
"AlertMessage_CrashReportSuccessfullySent" = "Crash Report successfully sent!";
"AlertMessage_ExceptionReportSuccessfullySent" = "Exception Report successfully sent!";

"AlertDetailedText_ThanksYouMessage" = "Every user report gets carefully analyzed, however, not all requests will be answered directly.\nThank you for helping us make our products better!";


"ButtonTitle_Cancel" = "Cancel";
"ButtonTitle_TryAgain" = "Try Again";

"WindowTitleStringValue" = "%@ Problem Reporter";
"WindowTitleStringValue_Feedback" = "%@ Feedback";

"TextViewPlaceholderString_Feedback" = "Write your feedback here...";
"TextViewPlaceholderString_ProvideFeedback" = "Please provide feedback";
"TextViewPlaceholserString_Problem" = "Provide problem description and steps to reproduce here...";

"TextFieldStringValue_IncorrectEmail" = "Incorrect Email";

// Updater
"UpdaterMessage_NewVersionAvailable" = "A new version (%@) of %@ is available - you have %@. Please update to the latest version, as your problem may have already been fixed.";

"UpdaterTitle_NewVersionAvailable" = "New version available.";

"ButtonTitle_UpdateNow" = "Update Now";
